:root {
    --ff: 'Aspekta', sans-serif !important;
}

.card-overlay { background: linear-gradient(to top, rgba(59, 12, 14) 5%, transparent 60%) !important; }
.is-partial.has-overlay { background: linear-gradient(to top, rgba(59, 12, 14) 5%, transparent 60%) !important; }


.theme--jkev {
    .card-overlay { background: linear-gradient(to top, rgb(0, 39, 22) 5%, transparent 60%) !important; }
    .is-partial.has-overlay { background: linear-gradient(to top, rgb(0, 39, 22) 5%, transparent 60%) !important; }
}